/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/IMAP/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/IMAP/Simple.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/IMAP/Simple/PipeSocket.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/IMAP/SimpleX.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/IMAP/SimpleX.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::IMAP::Simple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::IMAP::Simple::PipeSocket.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::IMAP::SimpleX.3
